snd (16.1-2) unstable; urgency=medium

  * Made snd-git-jack provide an ALSA backend (Closes: #773176)
    * Mentioned this in the package description
  * Made snd-nox use both ALSA/OSS and JACK.
    * Mentioned this in the package description
  * Made snd frontends co-installable
    * Added flavour suffix to the binaries
    * Use update-alternatives to handle 'snd'
    * Fixed conflicts to allow co-installation
  * Dropped dependencies on anything pre-old-old-stable
  * Prevent creating of unused /etc/X11 directory
  * Regenerated debian/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 26 Jan 2016 21:31:13 +0100

snd (16.1-1) unstable; urgency=medium

  * Imported Upstream version 16.1

  [ Reinhard Tartler ]
  * Easy building with source format 3.0

  [ IOhannes m zmölnig ]
  * Adopting the package (Closes: #673203)
  * Rebuild (Closes: #810861)
  * Refreshed debian/patches
    * Patch to fix typos
  * Don't delete sndlib.h
  * Switched build-system to CDBS
    * Enable CDBS license-check
    * B-D on cdbs
  * Explicitely pass libs for building with pulse-simple
  * Upstream has removed tutorial
  * Made 'snd' Recommend one of the frontends
    * Prevent frontends from being installed in parallel
  * Updated debian/copyright to copyright-format/1.0
    * Resolved non-dfsg issue of 'dlocsig.scm'
  * Moved all shared data to 'snd' package
  * lintian-override of false-positives for typos
  * Bumped standards-version to 3.9.6

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 25 Jan 2016 22:25:00 +0100

snd (11.7-5) unstable; urgency=medium

  * QA upload.
  * Switch Build-Depends to unversioned libgsl-dev.  (Closes: #804500)
  * Update 06-hurd.diff to fix FTBFS on hurd, thanks to Svante Signell.
    (Closes: #801604)
  * Switch to debhelper compat level 9.
  * 01-hardening.diff: New, honor CPPFLAGS which contain hardening flags.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 09 Nov 2015 01:57:12 +0100

snd (11.7-4) unstable; urgency=medium

  * QA upload.
  * debian/control: Drop transitional packages snd-nox-alsa and snd-gtk
    after a stable release has happened.
  * Add debian/patches/09-do-not-show-the-build-date.diff to make the
    build reproducible.

 -- Santiago Vila <sanvila@debian.org>  Fri, 04 Sep 2015 19:13:22 +0200

snd (11.7-3) unstable; urgency=low

  * QA upload.
  * Convert to dh-autoreconf.
  * Pass -ldl in LIBS, not LDFLAGS (closes: #641442).
  * Link with -ldl in some more cases.

 -- Colin Watson <cjwatson@debian.org>  Wed, 08 May 2013 11:38:08 +0100

snd (11.7-2) unstable; urgency=low

  * QA upload.
  * Orphaning this.

 -- Alessio Treglia <alessio@debian.org>  Wed, 13 Jun 2012 10:01:26 +0200

snd (11.7-1) unstable; urgency=low
  
  * Team upload.

  [ Alessio Treglia ]
  * Provide a dummy transitional package to ease transition from the old
    snd-gtk to snd-gtk-{jack,pulse}.
  * Drop 01.german.diff patch, now unnecessary.
  * Add debian/gbp.conf file.
  * Switch to dpkg source 3.0 (quilt) format.
  * Add .gitignore file.
  * Refresh patches.
  * Bump Standards.
  * Imported Upstream version 11.7
    - builds fine with debian toolchain, Closes: #615776
  * Refresh patches.
  * debian/control: Move earlier-than version dependencies from Conflicts
    to Breaks field.

  [ Reinhard Tartler ]
  * Don't hardcode list of non-Linux Architectures, Closes: #634762
  * easy building with source format 3.0
  * enable parallel builds
  * Bump standards version, no changes.

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 30 Aug 2011 20:46:09 +0200

snd (11.6-1) unstable; urgency=low

  * Change my email address, drop DMUA.
  * Build xg module (Closes: #584795).
  * New upstream release.
  * Add autotools_dev DH helper support.

 -- Alessio Treglia <alessio@debian.org>  Sun, 06 Jun 2010 19:31:41 +0200

snd (11.5-1) unstable; urgency=low

  * New upstream release.
  * Try to solve build failure on hurd.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 03 May 2010 17:44:57 +0200

snd (11.4-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 21 Mar 2010 20:29:23 +0100

snd (11.3-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards.
  * debian/control:
    - Adjust debhelper,quilt build-dependencies to ease the life of
      backporters.
    - Add ${misc:Depends} macro to snd-nox-alsa runtime's Depends field.
  * Refresh patches.
  * Disable 01-german.diff, the NLS support has been removed.
  * Add comment to 05-kfreebsd.diff (according to DEP-3).
  * debian/snd-nox.menu:
    - Replace snd-nox-alsa with snd-nox in package field value.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 11 Feb 2010 17:48:23 +0100

snd (11.2-2) unstable; urgency=low

  * Replace snd-nox-alsa with snd-nox, which will have ALSA support on linux
    architectures and OSS support on kfreebsd and hurd architectures.
  * Add 05-kfreebsd.diff,99-autoconf.diff patches to fix build failure on
    kfreebsd-{i386,amd64} (Closes: #566779), thanks to Petr Salinger for the
    patch.
  * Small transition snd-nox-alsa -> snd-nox:
    - Add Conflicts/Replaces on snd-nox-alsa << 11.2-2.
    - snd-nox-alsa is now a dummy transitional package.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 27 Jan 2010 14:36:30 +0100

snd (11.2-1) unstable; urgency=low

  * New upstream release.
  * Allow uploads by Debian maintainers.
  * Drop Guile support (as already done by upstream).
  * Enable multiprecision arithmetic by adding libmpc support.
  * debian/patches/04-gcc_warnings:
    - Add missing function prototypes in s7.c to avoid compiler warnings.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 08 Jan 2010 18:23:24 +0100

snd (11.1-1) unstable; urgency=low

  * New upstream release:
    - colormaps are objects now.  integer->colormap, colormap->integer.
    - transforms are also objects.  integer->transform, transform->integer.
    - play is generic now, "old-play" is the previous form.
    - removed all support for gtkglext.
    - selection function/object. selection->mix.
    - add pretty-print.scm. 
  * Remove gtkglext support.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 03 Dec 2009 12:31:17 +0100

snd (11-5) unstable; urgency=low

  * debian/{control,rules,snd-nox-alsa.*}:
    - Add snd-nox-alsa runtime package, built without any GUI support;
      this would be ideal for scripting snd (Closes: #325443).
  * debian/control: Build-depend on libasound2-dev.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 25 Nov 2009 18:50:53 +0100

snd (11-4) unstable; urgency=low

  * Remove arch-restrictions on libpulse-dev build-dependency.
  * Split snd-gtk in snd-gtk-{pulse,jack}.
  * debian/rules: Build snd-gtk-{pulse,jack} separately.
  * Replace snd-gtk.install with snd-gtk-{pulse,jack}.install.
  * Remove debian/snd-gtk.{install,manpages}, unnecessary.
  * Remove debian/snd-gtk.menu
  * Add new menu files.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 13 Nov 2009 09:55:00 +0100

snd (11-3) unstable; urgency=low

  * debian/{control,rules}:
    - Build with JACK on i386, amd64 and powerpc architectures, build with
      PulseAudio on the other ones (Closes: #555538).
    - Drop ALSA support at all.
  * debian/control:
    - One build-dep per line allows me to make smaller patches.
  * debian/rules:
    - s/--enable-debug/--enable-snd-debug/

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 10 Nov 2009 19:10:19 +0100

snd (11-2) unstable; urgency=low

  * Add debian/snd.xpm, update debian/snd-gtk.install to install it.
  * debian/menu:
    - Set the icon field to /usr/share/pixmaps/snd.xpm, thanks to Tim Hall
      for the patch (Closes: #299369).
    - Add a short description.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 19 Oct 2009 20:52:48 +0200

snd (11-1) unstable; urgency=low

  * New maintainer (Closes: #547072).
  * New upstream release.
  * debian/{rules,control,compat}:
    - Switch to debhelper 7:
      + Bump build-dependency to >= 7.0.50 cause of the use of override
        statements.
      + Remove unnecessary files: snd-7.18.tar.gz.cdbs-config_list,
        debian/rules.precdbs
  * Drop all dependencies on snd-dmotif* packages, remove all the dmotif
    related files under debian directory; also remove debian/snd-gtk-alsa.*;
    Closes: #315545.
  * debian/control:
    - Bump Standards.
      + Add ${misc:Depends} to runtimes Depends field.
    - Move upstream's URL to the source stanza's Homepage field.
    - Update Build-Depends:
      + Remove cdbs.
      + guile-1.6-dev -> guile-1.8-dev
      + xutils -> xutils-dev
    - Remove circular dependency between snd and snd-gtk runtimes.
    - Set Debian Multimedia Maintainers as Maintainer, add myself to the
      Uploaders field.
    - Add Vcs-Git and Vcs-Browser fields.
  * debian/{rules,control,README.source}: Add quilt support.
  * Update debian/copyright.
  * debian/patches/:
    - Replace 00_makefile.patch with 00-makefile.diff to prevent FTBFS.
    - Replace 01_german.patch with 01-german.diff, refreshed and converted to
      the quilt format.
    - 03-manpage_warnings.diff: Fix manpage's warnings, make lintian happy.
  * debian/snd-doc.doc-base.{tutorial,manual}: Change section to Sound.
  * debian/snd-gtk.menu (formerly debian/snd.menu):
    - Set section to Applications/Sound (as per Debian Menu System's manual,
      http://www.debian.org/doc/packaging-manuals/menu.html/ch3.html#s3.5).
    - /usr/bin/snd is provided by the snd-gtk runtime.
  * Update debian/*.{install,manpages} files.
  * debian/snd.docs: Don't install HISTORY.Snd, TODO.Snd.
  * Update debian/watch.
  * It doesn't depend on gamin anymore (Closes: #522214).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 29 Sep 2009 00:53:29 +0200

snd (7.18-2.2) unstable; urgency=low

  * Non-maintainer upload to permit building of snd to unblock GNU GSL transition
  * debian/control: Set Build-Depends for fftw to 'libfftw3-dev' (Closes: #445794)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Oct 2007 21:43:27 -0500

snd (7.18-2.1) unstable; urgency=low

  * Non-maintainer upload to fix problems with binNMUs and porting.
  * Fix debian/control to make it binNMU safe, replacing 
    "(= ${Source-Version})" with "(>= ${source:Version})".
    Thanks to Lior Kaplan for the patch. (Closes: #435957)
  * Added restrictions to not depend on libasound2-dev for non-Linux ports.
    Thanks to Petr Salinger for the patch (Closes: #375399).

 -- Margarita Manterola <marga@debian.org>  Tue, 11 Sep 2007 15:14:26 -0300

snd (7.18-2) unstable; urgency=low

  * Fixed documentation installation (closes: 353333)
  * Fixed the german translation (closes: 313897)
  * New upstream version (closes: 305915)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Sun, 19 Feb 2006 22:56:56 +0100

snd (7.18-1) unstable; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 10 Feb 2006 19:52:37 +0100

snd (7.12-1) unstable; urgency=low

  * New upstream version
  * Moved to cdbs

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu, 28 Apr 2005 17:49:11 +0200

snd (7.8-1) unstable; urgency=low

  * New upstream version (closes: 284668)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue,  4 Jan 2005 11:26:19 +0100

snd (7.7-1) unstable; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 12 Oct 2004 12:52:32 +0200

snd (7.6-1) unstable; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 30 Aug 2004 17:42:41 +0200

snd (7.4-1) unstable; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 25 Jun 2004 15:43:29 +0200

snd (7.2-3) unstable; urgency=low

  * Added build dependency on libxmu-dev (closes: 249739)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 19 May 2004 10:57:51 +0200

snd (7.2-2) unstable; urgency=low

  * Compiled with JACK support

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 19 Apr 2004 20:08:27 +0200

snd (7.2-1) unstable; urgency=low

  * New upstream version
  * use pkg-config to detect gtkgl libraries in configure.ac
  * Added quotes to menu entries section: and needs:
  * moved jack support to snd-gtk package (instead of snd-gtk-alsa, jack and
    alsa don't work together in sndlib .. although README.Snd file says so)
  * bumped standards version to 3.8.0

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 10 Mar 2004 16:43:16 +0100

snd (7.0-1) unstable; urgency=low

  * New upstream release
  * debian/control: I set myself as the new maintainer, as
    Stefan Schwandter does not maintain snd anymore
  * debian/rules: enabled JACK support (set the --with-jack flag)

 -- Free Ekanayaka <free@agnula.org>  Fri, 12 Dec 2003 09:00:34 +0600

snd (6.10-4) unstable; urgency=low

  * Debian QA upload.
  * *-motif-*: Change priority to extra to fix override disparity.

 -- Peter Palfrader <weasel@debian.org>  Wed, 19 Nov 2003 03:02:59 +0100

snd (6.10-3) unstable; urgency=low

  * Debian QA upload.
  * Sync rules with rules.motif:
    - remove po/*.gmo in clean target.
    - sync handling of xg module.
  * Remove tutorial/files/misc.scm.txt~ in clean target.
  * Sync build-depends from control with control.motif.
    -motif now build depends on guile-1.6-dev rather than
      libguile-dev (closes: #221007).
    - Also use fftw3 in the motif package.
  * Sync maintainer from control with control.motif: QA it is.
  * Sync Standards-Version from control with control.motif.
  * Make scripts /usr/share/snd/{bess,bess1,finder,makegl,makexg}.scm
    executeable.
  * Fix interpreter location for scripts makegl.scm and makexg.scm.
  * Fix long lines in long description of snd.
  * Make rules +x after motifize.

 -- Peter Palfrader <weasel@debian.org>  Tue, 18 Nov 2003 23:05:09 +0100

snd (6.10-2) unstable; urgency=low

  * Orphaning
  * Disable build of xg module for now (closes: #215495)

 -- Stefan Schwandter <swan@debian.org>  Tue, 28 Oct 2003 18:58:26 +0000

snd (6.10-1) unstable; urgency=low

  * New upstream release (closes: #199291)
  * segfault doesn't occur with latest guile (closes: #195328, #198454)
  * Included dlp extensions again (closes: #195328)
  * snd.README.Debian: corrected paths
  * Use fftw3

 -- Stefan Schwandter <swan@debian.org>  Fri,  4 Jul 2003 00:50:08 +0200

snd (6.7-1) unstable; urgency=low

  * New upstream release
  * Built against latest gtkglext (closes: #183959, #186623, #186628)
  * Built against guile 1.6
  * Try building xg module on all architectures again

 -- Stefan Schwandter <swan@debian.org>  Sat, 29 Mar 2003 21:21:05 +0100

snd (6.5-1) unstable; urgency=low

  * New upstream release
  * snd-motif: Changed priority to optional, to get in sync with the
    override file.

 -- Stefan Schwandter <swan@debian.org>  Tue, 14 Jan 2003 16:21:32 +0100

snd (6.4-2) unstable; urgency=low

  * Added OpenGL support for the GTK+ version
    -> new build-dep libgtkgl1-dev

 -- Stefan Schwandter <swan@debian.org>  Sat, 28 Dec 2002 10:16:54 +0100

snd (6.4-1) unstable; urgency=low

  * New upstream release

 -- Stefan Schwandter <swan@debian.org>  Sat, 21 Dec 2002 15:08:53 +0100

snd (6.3-1) unstable; urgency=low

  * New upstream release 

 -- Stefan Schwandter <swan@debian.org>  Thu, 14 Nov 2002 23:57:32 +0100

snd (6.2-1) unstable; urgency=low

  * New upstream version

 -- Stefan Schwandter <swan@debian.org>  Tue, 22 Oct 2002 21:39:14 +0200

snd (6.1-3) unstable; urgency=low

  * snd-doc: Finally removed override disparity...
  * removed trailing space in rules that caused a build failure on alpha
    again

 -- Stefan Schwandter <swan@debian.org>  Sat, 21 Sep 2002 11:48:49 +0200

snd (6.1-2) unstable; urgency=low

  * snd: Build xg module again on architectures != alpha, hppa
  * snd-motif: Don't try to build xm module on alpha and hppa

 -- Stefan Schwandter <swan@debian.org>  Sat, 21 Sep 2002 00:24:33 +0200

snd (6.1-1) unstable; urgency=low

  * New upstream release

 -- Stefan Schwandter <swan@debian.org>  Mon, 16 Sep 2002 16:11:27 +0200

snd (6.0-2) unstable; urgency=low

  * snd: Don't build xm module for now, doesn't build everywhere. 

 -- Stefan Schwandter <swan@debian.org>  Sat, 14 Sep 2002 14:12:34 +0200

snd (6.0-1) unstable; urgency=low

  * New upstream release
  * Changed maintainer e-mail address 
  * snd-gtk: built against gtk+2.0

 -- Stefan Schwandter <swan@debian.org>  Sat, 24 Aug 2002 00:20:13 +0200

snd (5.12-1) unstable; urgency=low

  * New upstream release
  * Should build on ia64 again (closes: #148456) (closes: #147957)
  * snd-motif: Built against latest motif (closes: #150535)
  * snd-motif: built with OpenGL support, build dep on xlibmesa-dev
  * snd-doc: Added snd tutorial in /usr/share/doc/snd-doc/HTML/tutorial
  * Added Build-Dep: fftw-dev
  * Build OSS as well as ALSA versions: snd-gtk-alsa, snd-dmotif-alsa
  * Added Build-Dep: libasound2-dev
  * Added URL to description
  * Removed maintainer rules from debian/rules
  * Removed autogen.sh and .cvsignore from debian diff

 -- Stefan Schwandter <e9925373@student.tuwien.ac.at>  Sat, 20 Jul 2002 20:28:29 +0200

snd (5.10-1) unstable; urgency=low

  * New upstream release
  * debian/control{,.motif}:
     - Split package into snd, snd-gtk and snd-doc
     - Bumped up Standards-Version
     - Small changes in descriptions
  * debian/rules{,.motif}:
     - Many changes for the package split
     - Added target "motifize" to build a snd-motif source package from the snd source
       package ("inspired" by the fetchmail/-ssl packages)
  * Switched to debhelper V4
  * Changed priority of snd-motif to extra, because it depends on libmotif
    which has priority extra.
  * Unified changelog for snd and snd-motif, old changelog for snd-motif is in
    debian/changelog.motif.old
  * Build system improvement from README.Debian in autotools-dev

 -- Stefan Schwandter <e9925373@student.tuwien.ac.at>  Thu, 16 May 2002 10:06:08 +0200

snd (5.9-2) unstable; urgency=high

  * debian/README.Debian:
     - Changed wording
  * debian/control:
     - Remove unnessecary Conflicts:
     - "Officially" link with libgsl0 (closes: #144358)
     - Build-Dep: libgtkextra17-dev

 -- Stefan Schwandter <e9925373@student.tuwien.ac.at>  Thu, 18 Apr 2002 13:32:57 +0200

snd (5.9-1) unstable; urgency=high

  * New upstream release.
  * Build-Conflicts on libgtk2.0-dev.
  * Corrected guile path in makexg.scm (lintian error).
  * Small change in README.Debian.
  * Some build system cleanups.

 -- Stefan Schwandter <e9925373@student.tuwien.ac.at>  Mon, 15 Apr 2002 15:52:11 +0200

snd (5.8-1) unstable; urgency=low

  * New upstream release.
  * Added Conflicts: with snd-dmotif and snd-smotif. 
  * Added build-dep on xutils (seems to be necessary for the configure-script
    to locate X headers).
  * Removed unused watch-file for now.
  * Build-Conflicts on libgtk1.3-dev to avoid building with this version of
    the library.

 -- Stefan Schwandter <e9925373@student.tuwien.ac.at>  Wed, 13 Mar 2002 14:43:41 +0100

snd (5.6+20020115-3) unstable; urgency=low

  * Fix in snd.c to (hopefully) enable build on all archs now.

 -- Stefan Schwandter <e9925373@student.tuwien.ac.at>  Fri,  8 Feb 2002 13:20:44 +0100

snd (5.6+20020115-2) unstable; urgency=low

  * Fixes in debian/copyright.
  * Previous version reintroduced FPU_IEEE issue. Fixed (closes: #130646).
  * Fix line length in description (closes: #130986).

 -- Stefan Schwandter <e9925373@student.tuwien.ac.at>  Thu, 24 Jan 2002 10:34:54 +0100

snd (5.6+20020115-1) unstable; urgency=low

  * new upstream version (closes: #126553).
  * added scheme-files.
  * fixed spelling in description (closes: #125370).
  * use improved file selection widget provided by libgtk-extra.

 -- Stefan Schwandter <e9925373@student.tuwien.ac.at>  Tue, 15 Jan 2002 23:49:22 +0100

snd (4.10-5) unstable; urgency=low

  * migrate from dh_help to doc-base (closes: #115001) (closes: #115032)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 10 Oct 2001 10:05:25 +0200

snd (4.10-4) unstable; urgency=low

  * trying to remove the FPU_IEEE issue, (I don't know how to deal with it 
    in the suggested way, so I just added a ifdef) (closes: #114710). 
    The other bugs have already been dealt with in the last version. 
    (closes: #88509) (closes: #113492) (closes: #55306)  (closes: #56070) 
    (closes: #57513) (closes: #85410)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon,  8 Oct 2001 10:41:55 +0200

snd (4.10-3) unstable; urgency=low

  * added the build depends (closes: #113493 #113492 #55306 #56070 #57513 #85410 #88509)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 12 Mar 2001 00:23:05 +0100

snd (4.10-2) unstable; urgency=low

  * recompile because of changes in libguile (closes: #85945)

 -- Guenter Geiger <geiger@debian.org>  Mon, 12 Mar 2001 00:23:05 +0100

snd (4.10-1) unstable; urgency=low

  * new upstream (closes: #81864)

 -- Guenter Geiger <geiger@debian.org>  Thu, 22 Jan 2001 11:23:05 +0100

snd (4.7-1) unstable; urgency=low

  * new upstream version

 -- Guenter Geiger <geiger@debian.org>  Thu, 16 Mar 2000 12:23:01 +0100

snd (3.4-2) unstable; urgency=low

  * fixed /usr/doc references in docbase file

 -- Guenter Geiger <geiger@debian.org>  Sun, 14 Nov 1999 21:14:23 +0100

snd (3.4-1) unstable; urgency=low

  * Initial Release.

 -- Guenter Geiger <geiger@debian.org>  Sat, 8 Nov 1999 14:00:00 +0200
